Bug 247426 - HWCERT: Wipro WIV15055 [Goto Cert]
HWCERT: Wipro WIV15055
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
N.A.
Wipro Limited
:
: 788882 788884 788885 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-09 04:49 EDT by Elavazhagan
Modified: 2013-05-30 15:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-18 02:05:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 16 YangKun 2007-07-18 02:13:30 EDT
Product specifications are as follows:

CPU: 1 Intel Pentium-4 661 @ 3.6GHz with HT
MEMORY: 2 GB
STORAGE: ICH7 (South Bridge of 945GC Chipset) with Seagate ST380211AS 80 GB
NETWORK: 1 Realtek 8111B controller
CDROM: Lite-On LTN-5291S CD-ROM
VIDEO: Integrated Intel Graphics Media Accelerator 950 (GMA 950)
AUDIO: Integrated Audio
USB: 4 ports
FLOPPY: 1.44MB ALPS FDD

System has no configurable options.
Comment 17 YangKun 2007-07-18 02:15:44 EDT
Note:

You can download the device driver for Realtek 8111B controller at the following
link:
 
http://www.realtek.com.tw/downloads/downloadsView.aspx?Langid=1&PNid=5&PFid=5&Level=5&Conn=4&DownTypeID=3&GetDown=false#RTL8111B/RTL818B/RTL8111/RTL8168/RTL8111C

Note You need to log in before you can comment on or make changes to this bug.